RGB(3)

NAME
RGB

SYNOPSIS
#include <allegro.h>

typedef struct RGB

DESCRIPTION
   unsigned char r, g, b;

Palette entry. It contains an additional field for the purpose of padding but you should not usually care about it. Read chapter "Palette routines" for a description on how to obtain/use this structure.

SEE ALSO
PALETTE(3)